The 64-bit Agentry Toolkit is available for download, but the 32-bit version is no longer supported. Agentry Toolkit provides the components used by developers, implementers, and administrators to create Agentry applications.

On SAP Help Portal, older versions of the topic “Installing the Eclipse IDE and Agentry Editor Plug-In” include embedded URLs for both the 32-bit and 64-bit versions of  the Agentry Toolkit. Since the 32-bit version is no longer available, the link results in an error. Also, 32-bit information appears in the topic “Setting Up the Development Environment for Agentry Toolkit.” The links will be corrected in future documentation versions.

See:  SAP Note 2148550 (https://css.wdf.sap.corp/sap/support/notes/2148550)

To report this post you need to login first.

Be the first to leave a comment

You must be Logged on to comment or reply to a post.

Leave a Reply